<?php

namespace App\Controllers;

use App\Models\NotificationModel;
use App\Models\Usuarios\UserModel;

class My extends BaseController
{

    private $user_model;
    private $notification_model;

    function __construct()
    {
        $this->user_model = new UserModel();
        $this->notification_model = new NotificationModel();
    }

    public function index()
    {
        return redirect()->to('profile');
    }


}
